h4
{
	font-size: 14px;
	font-family: verdana;
	color:  #222222;
}

body
{
	font-size: 12px;
	font-family: verdana;
	color: #222222;
}

p
	{
	margin-top: 0px; 
	font-size: 11px;
	font-family: verdana;
	color: #222222;
}

address_text
{
	font-size: 12px;
	font-family: verdana;
	color: #222222;
}

td, tr
{
	font-size: 12px;
	font-family: verdana;
	color: #222222;
}

a:link, a:active, a:visited
{
	color: #222222;
	text-decoration: none;
	font-size: 13px;
}
a:hover
{
	color: #A3004D;
	text-decoration: underline;
	font-size: 13px;
}


input
{
	border: 1px solid #666666;
	font-family: verdana;
	font-size: 13px;
	color: #222222;
	background-color: #ffffff;
	scrollbar-face-color:#ffffff; 
	scrollbar-arrow-color:#666666;
	scrollbar-track-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff

}